Jump to content


Photo

BiG World Setup (an attempt to update the program)


  • This topic is locked This topic is locked
5286 replies to this topic

#21 Nocat

Nocat
  • Member
  • 66 posts

Posted 17 September 2013 - 01:28 PM

When trying a Recommended install I get the following error:

 

Spoiler



#22 Quiet

Quiet
  • Member
  • 189 posts

Posted 18 September 2013 - 07:38 AM

Is the bug solved where MINSC.BCS and some other files from Neverending Journey is copied from bwpfixpack into the override despite the user not having installed NeJ at all?
When trying a Recommended install I get the following error:
All solved.

The BWS is updated. All links in first post. Changelog:

Changed:
  • Run BWS always as admin to avoid problems
Added:
  • BGEE FixPack
Fixed:
  • Some files from the BiG World Fixpack now are copied correctly
Updated:
  • aTweaks, BGEE mod-list and adjusted some dependencies


#23 -Guest-

-Guest-
  • Guest

Posted 18 September 2013 - 07:50 AM

Can't thank you enough for this!



#24 -Naranath-

-Naranath-
  • Guest

Posted 18 September 2013 - 11:32 AM

Some of the non English mods are showing up in the English pre-selections (e.g. Chiara NPC, Frennedan NPC, Ascalons Breagar). I checked BWP pdf and it doesn't list them as having an English translation. Is this an issue with BWS thinking these are english mods, or with the pdf having not been updated to show that English translations exist?

 

Also HUGE THANKS for updating this!



#25 Mad Mate

Mad Mate
  • Member
  • 191 posts

Posted 18 September 2013 - 01:47 PM

Some of the non English mods are showing up in the English pre-selections (e.g. Chiara NPC, Frennedan NPC, Ascalons Breagar). I checked BWP pdf and it doesn't list them as having an English translation. Is this an issue with BWS thinking these are english mods, or with the pdf having not been updated to show that English translations exist?

 

Also HUGE THANKS for updating this!

Translation for these mods are in BiG World Textpack v13 ENGLISH, so, BWS is correct, and pdf needs updating. :-) Thanks Quiet, Dabus, Leonardo and Nightfarer!!!



#26 Nocat

Nocat
  • Member
  • 66 posts

Posted 18 September 2013 - 02:16 PM

Going to try another Recommended install today. Will report back.



#27 Mythrantar

Mythrantar
  • Member
  • 142 posts

Posted 18 September 2013 - 02:59 PM

Same here. Many, many thanks for updating BWS!



#28 Nocat

Nocat
  • Member
  • 66 posts

Posted 18 September 2013 - 06:26 PM

When trying a Recommended install I get the following error:

 

Spoiler

 

I am still getting this error. I noticed that BWS uses 1.68, not 1.67. Is that the problem?



#29 Nocat

Nocat
  • Member
  • 66 posts

Posted 19 September 2013 - 08:55 AM

I think you have to abide by a mod author's wishes when it comes to updating his or her projects. I do not see any mention of others continuing his or her work.

 

To be fair I did not look too hard.

 

The first think would be to try and contact the individual.

After that someone would have to go digging to see the author's stance on modifications to his or her mod.



#30 Creepin

Creepin
  • Administrator
  • 1676 posts

Posted 19 September 2013 - 09:11 AM

What is the "community accepted process" for such actions, since vlad was last active over 3 months ago?
Well I don't see any "clean" way to update 7.04 unless you'll be able to reach Vlad somehow. Updating TS-BP, if it's needed as well, should be much easier, as it doesn't need his approval for several reasons. Just ask Kaeloree to wire your update into version uploaded to SHS.

Edited by Creepin, 19 September 2013 - 09:12 AM.

The Old Gold - v0.2 WIP (mod for BGT/BWP/BWS)


#31 Creepin

Creepin
  • Administrator
  • 1676 posts

Posted 19 September 2013 - 09:23 AM

TS-BP is fine.
Oh, cool. Though so, but you've got me confused by the following:
I want to fix it not only in BWS but also in this file: http://www.shsforums...download&id=324
Let's wait what Kaeloree will say. In the worst case how about I will create my own mod that "change that one single line to something that will allow for installation"? Will this be an acceptable solution to the problem, without expose myself to the wrath of anyone?
I'd vote for putting respective snippet into BWP Fixpack, but certainly you could go both ways to be sure.

The Old Gold - v0.2 WIP (mod for BGT/BWP/BWS)


#32 Quiet

Quiet
  • Member
  • 189 posts

Posted 19 September 2013 - 09:25 AM

I am still getting this error.
It's strange that this mod was in the recommended category. According to the BWP it belong to the expert category. I've moved it there.

The BWS is updated. All links in first post.
Changelog:

Added:
  • Dark Horizons BGEE
Fixed:
  • Specified the right type of mods
Updated:
  • Adjusted some dependencies
  • BGEE mod-list


#33 Lollorian

Lollorian

    smiley addict

  • Member
  • 4150 posts

Posted 19 September 2013 - 09:26 AM

Psst, the Baldurdash fixpack and the BG2Fixpack are NOT equivalent entities :P


"I am the smiley addict, yellow and round, this is my grin :D when I'm usually around :P.
When there's trouble brewing, see me post, cuz it's usually a wall o' yellow and your eyes are toast!!!"

BWP GUIDE - BWP FIXES - impFAQ - NPC LIST - KIT LIST - AREA LIST

GitHub Links : BWP Fixpack | Lolfixer | BWP Trimpack | RezMod


#34 Lollorian

Lollorian

    smiley addict

  • Member
  • 4150 posts

Posted 19 September 2013 - 09:40 AM

Can't say for certain without a proper look at the mod (which will probably be never because TS is fucking huge and I'm lazy :P)

 

But TS and NeJ are known to have been among the crowd that shun BG2Fixpack and prefer BDash... now the why is something someone else who's been in the community from much earlier might be able to answer properly :D


"I am the smiley addict, yellow and round, this is my grin :D when I'm usually around :P.
When there's trouble brewing, see me post, cuz it's usually a wall o' yellow and your eyes are toast!!!"

BWP GUIDE - BWP FIXES - impFAQ - NPC LIST - KIT LIST - AREA LIST

GitHub Links : BWP Fixpack | Lolfixer | BWP Trimpack | RezMod


#35 Mythrantar

Mythrantar
  • Member
  • 142 posts

Posted 19 September 2013 - 11:34 AM

It would be useful to know which dependencies were updated so we can know if we need to reinstall based on the mods we use. Otherwise, please keep up the great work!

Edited by Mythrantar, 19 September 2013 - 11:35 AM.


#36 The Imp

The Imp

    Not good, see EVIL is better. You'll LIVE.

  • Member
  • 4836 posts

Posted 19 September 2013 - 11:38 AM

But TS and NeJ are known to have been among the crowd that shun BG2Fixpack and prefer BDash... now the why is something someone else who's been in the community from much earlier might be able to answer properly :D

This is one of the subjects which can be described best by saying that the Vlad was ...


There is too funny things in the TSv7.04 to laught about. This is why the TS-BPv6.10 was always prefered on the TSv7.04's 'stead, in BWP.


Yep, Jarno Mikkola. my Mega Mod FAQ. Use of the BWS, and how to use it(scroll down that post a bit). 
OK, desert dweller, welcome to the sanity, you are free to search for the limit, it's out there, we drew it in the sand. Ouh, actually it was still snow then.. but anyways.


#37 Nocat

Nocat
  • Member
  • 66 posts

Posted 19 September 2013 - 02:48 PM

Getting the following error on a recommended install.

 

Spoiler



#38 -PsychoWedge-

-PsychoWedge-
  • Guest

Posted 20 September 2013 - 05:41 PM

Did DavidW merge SCS1 and 2 into one single mod (it doesn't seem so looking at the G3 site) or is there something weird going on with the BWS? There is no SCS1 in the BG1 Tactical Encounter section, instead it is in BG2 Tactical Enounter. SCS2 is nowhere to be found at all. But the SCS in the BG2 section has lots of components from SCS1 and SCS2 mixed together.



#39 The Imp

The Imp

    Not good, see EVIL is better. You'll LIVE.

  • Member
  • 4836 posts

Posted 20 September 2013 - 05:51 PM

Did DavidW merge SCS1 and 2 into one single mod (it doesn't seem so looking at the G3 site) or is there something weird going on with the BWS?
Well, the SCS1 and SCS2 went to be united in the beta SCS v22, then came v23, and v24...

Yep, Jarno Mikkola. my Mega Mod FAQ. Use of the BWS, and how to use it(scroll down that post a bit). 
OK, desert dweller, welcome to the sanity, you are free to search for the limit, it's out there, we drew it in the sand. Ouh, actually it was still snow then.. but anyways.


#40 -PsychoWedge-

-PsychoWedge-
  • Guest

Posted 20 September 2013 - 05:55 PM

Ah. Well, I only use the BWS and although I did an installation on June 2nd 2013 it still used SCS1 and 2 v21 then. Thx and all that. :)